Ana içeriğe atla
TP-Link / ÜRÜN DOSYASI

TP-Link SX3016F(UN)

TP-Link Omada SX3016F Gözetilmiş L2+/L3 Siyah Switch
SKU: SX3016F(UN)

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Dhcp Ozellikleri
DHCP relay DHCP server DHCP snooping DHCPv6 client DHCPv6 snooping
Ethernet Uzerinden Güç Desteği Poe
Hayır
Igmp Aramak
Evet
Ipv4 Ve Ipv6 Ozellikleri
IPv6 Telnet IPv6 ping IPv6 tracert
Konum Ayarlarinin Konfigurasyonu Cli
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Hayır
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x
İletişim Led Gostergeleri
Evet
Güç Bağlantısi
Ip Mac Port Baglama
Evet
Statik Bağlantı Noktaso Guvenligi
Evet
Ilerletme Hızı
238,08 Mpps
Bulut Ile Yonetilen
Evet
Bpdu Filtreleme Koruma
Evet
Dongu Korumasi
Evet
Guvenlik Algoritmasi Destekli
HTTPS, SSH, SSH-2, SSL/TLS
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Güç Kaynagi
AC
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
0 - 45 °C
Adres Tablosu Boyutu
Derinlik
Genişlik
Jumbo Cerceveler
9000
Jumbo Frames Desteği
Evet
Raf Montaj Kiti
Evet
Raf Montaji
Evet
Trafik Siniflandirmasi
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Sira Sayısı
8
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Hizli Baslangic Rehberi
Evet
Ambalaj Tipi
Kutu
Paket Ara Belleği
Pakete Dahil Kablolar
AC
Brand
TP-Link
Category
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Product Family
Product Name
SX3016F
Üretim Tarihi
Coga Gonderim Dinleyici Kesfi Mld Gozetleme
Y
Head Of Line Hol Blocking
Evet
Hız Limitleme
Evet
Ip Dolasma
Evet
Isi Yayimi
111,71 BTU/s
Kimlik Denetleme Türü
AAA, TACACS+
Konsol Girişi
RJ-45/Micro-USB
Kuyruk Zamanlama Algoritmalari
SP, WRR+SP, Weighted Round Robin (WRR)
Mib Desteği
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Private VLAN Protocol-based VLAN Tagged VLAN Voice VLAN
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Statik Yol
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Yonetim Protokolleri
SNMPv1/v2c/v3, SNTP
TP-Link Omada SX3016F Gözetilmiş L2+/L3 Siyah Switch